# Uses of Class
org.springframework.web.method.annotation.ExceptionHandlerMappingInfo

Packages that use ExceptionHandlerMappingInfo
Package
Description
org.springframework.web.method.annotation
Support classes for annotation-based handler method processing.

## Uses of ExceptionHandlerMappingInfo in org.springframework.web.method.annotation

Methods in org.springframework.web.method.annotation that return ExceptionHandlerMappingInfo
Modifier and Type
Method
Description
`ExceptionHandlerMappingInfo`
ExceptionHandlerMethodResolver.`resolveExceptionMapping(Throwable exception, MediaType mediaType)`
Find a `Method` to handle the given Throwable for the requested `MediaType`.
`ExceptionHandlerMappingInfo`
ExceptionHandlerMethodResolver.`resolveExceptionMappingByExceptionType(Class<? extends Throwable> exceptionType, MediaType mediaType)`
Find a `Method` to handle the given exception type and media type.